﻿@charset "utf-8";
/*字体*/  
@font-face {
  font-family: 'iconfont';  /* project id 57881 */
  src: url('//at.alicdn.com/t/font_lb6ja34e332tke29.eot');
  src: url('//at.alicdn.com/t/font_lb6ja34e332tke29.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_lb6ja34e332tke29.woff') format('woff'),
  url('//at.alicdn.com/t/font_lb6ja34e332tke29.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_lb6ja34e332tke29.svg#iconfont') format('svg');

}                                                            
.iconfont {font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}



/*右侧悬浮样式*/
.hr-menu-right{ position:absolute; top:350px; right:0px; height:auto; z-index:6; background:black; border-left:black 0px solid;}
.hr-menu-right{ transition:all .5s;}
.hr-kefu{  width:37px; height:121px; position:absolute; left:-37px; top:50%; margin-top:-101px;}
.hr-kefu ul li{ width:37px; height:37px; line-height:37px; text-align:center; background:black; color:#fff; margin-bottom:5px;cursor:pointer;  position:relative; border-radius:4px 0 0 4px;}
.hr-kefu ul li a,.hr-menu-right .go-top li a{ color: #fff; text-decoration: none;}
.hr-menu-right .go-top li a{display: block;}
.hr-kefu ul li:hover .hr-kefu-name{ display:block}
.hr-kefu ul li i{font-size:20px}
.hr-kefu-tel,.hr-kefu-QQ,.hr-kefu-tg{ width:184px;height:37px; color:#fff; position:absolute; right:48px; top:0px; background:#d01502;font-size:15px; font-weight:bold; display:none}
.hr-kefu-tel .jt,.hr-kefu-QQ .jt,.hr-kefu-tg .jt,.hr-kefu-ewm .jt{ width:0px; height:0px; border:6px solid transparent; border-left-color:#d01502; position:absolute; right:-12px; display:block; }
.hr-kefu-tel .jt,.hr-kefu-QQ .jt,.hr-kefu-tg .jt{top:12px}
.hr-kefu-ewm .jt{ bottom:52px;}
.hr-kefu-ewm{ position:absolute; right:48px; bottom:-40px; background:#d01502; padding:15px; display:none}
.hr-kefu-ewm p{ padding:10px 0px; border-top:1px solid #fff; margin-top:16px; color:#fff; width:155px;}
.hr-kefu-ewm img{ border:6px solid #fff; border-radius:5px; visibility: visible}
.hr-kefu-name{border-radius: 4px 0 0 4px; font-size:12px; text-align:center; position:absolute; left:0; top:0; z-index:2; line-height:18px; width:37px; height:37px; display:block; background:#d01502; color:#fff; display:none; font-weight:lighter}
.hr-menu-right .go-top{ position:absolute; left:-37px; top:50%; margin-top:60px;}
.hr-menu-right .go-top li{ width:37px; height:37px; line-height:37px; text-align:center; background:black; color:#fff; margin-top:5px; cursor:pointer; position:relative; border-radius:4px 0 0 4px; padding:0 !important;}
.hr-menu-right .go-top li:hover{background: #d01502;}
.hr-menu-right .go-top li.first{ width:160px; margin-left:-123px; font-weight:bold; font-size:16px;}
.hr-menu-right .go-top li.first i{ margin-left:5px;}
.hr-menu-right .go-top li.first.red{background: #d01502; height: 65px; line-height: 65px; font-size: 20px; font-weight: normal;}
.hr-menu-right .go-top li.first.red:hover{background: #f84c00;}
.hr-menu-right .go-top li.first.red i{ margin: 0 10px 0 0; font-size: 22px;}
.hr-menu-right .go-top li{transition: all .3s}
.hr-menu-right .go-top li.yjfk:hover i{display: none;}
.hr-menu-right .go-top li.yjfk:hover .hr-kefu-name{display: block;}


@media (max-width:680px){
	.hr-menu-right .go-top .wapnone {display: none;}
}